/* Section */

.section {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 15px;
	overflow: hidden;
}

/* Header */

#header .section {
	height: 137px;
}

#header .logo {
	float: left;
	width: 346px;
	margin: 4px 0 0 26px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	float: right;
	margin: 38px 0 0;
	font-weight: bold;
}

#header .contact .email {
	float: left;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 5px;
	padding-left: 31px;
	background: url(../images/email-ico.png) no-repeat left center;
	-webkit-background-size: 27px;
	-moz-background-size: 27px;
	background-size: 27px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header .contact .phone {
	float: left;
	font-size: 17px;
	line-height: 26px;
	margin-bottom: 5px;
	padding-left: 35px;
	margin-left: 12px;
	background: url(../images/phone-ico.png) no-repeat left center;
	color: #c44ca8;
	-webkit-background-size: 27px;
	-moz-background-size: 27px;
	background-size: 27px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header .contact address {
	clear: both;
	margin: 0;
	padding: 9px 0 0;
	font-style: normal;
	border-top: 2px solid #535252;
	letter-spacing: 0.8px;
}

/* Banner */

#banner {
	border-bottom: 7px solid #8ac75b;
}

#banner img {
	display: block;
	width: 100%;
}

/* Content */

#content .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Contact Us */

#contactUs {
	margin: 50px 0;
}

#contactUs .left {
	float: left;
	width: 47.86324786324786%; /* 560px */
}

#contactUs .left h2 {
	border-bottom: 7px solid #8ac75b;
	padding-bottom: 10px;
}

#contactUs .left .fields .field {
	margin-bottom: 20px;
}

#contactUs .left .fields .field .textbox,
#contactUs .left .fields .field textarea {
	margin: 0;
	padding: 5px 12px;
	display: block;
	width: 100%;
	height: 42px;
	border: 3px solid #c8c8c8;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	color: #878787;
	-webkit-appearance: none;
}

#contactUs .left .fields .field textarea {
	height: 130px;
	overflow: auto;
	resize: none;
}

#contactUs .left .fields .submitBtn {
	display: block;
	margin: 0;
	padding: 6px 36px;
	border: 0;
	background: #c44ca8;
	color: #fff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	-webkit-appearance: none;
	border-bottom: 5px solid #862770;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#contactUs .left .fields .submitBtn:hover {
	background-color: #d35bb6;
}

#contactUs .right {
	float: right;
	width: 47.86324786324786%; /* 560px */
}

#contactUs .right #googleMap {
	border: 5px solid #c7c7c7;
}

/* Main Site */

#mainSite {
	display: block;
	background: #8ac75b;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	overflow: hidden;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#mainSite a {
	display: block;
	border-bottom: 3px solid #589827;
}

#mainSite .title {
	display: inline-block;
	padding-left: 30px;
	line-height: 106px;
}

#mainSite .link {
	position: relative;
	float: right;
	display: inline-block;
	line-height: 106px;
	padding-right: 30px;
	padding-left: 55px;
	z-index: 1;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#mainSite .link:after {
	position: absolute;
	left: 0;
	top: 0;
	bottom: -3px;
	right: -30px;
	border-bottom: 3px solid #83326b;
	content: "";
	background-color: #c44ca8;
	z-index: -1;
	-webkit-transform: skew(-23deg);	
	-moz-transform: skew(-23deg);	
	transform: skew(-23deg);	
}

#mainSite .link img {
	position: absolute;
	left: -22px;
	top: 50%;
	margin-top: -23px;
	width: 50px;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#mainSite:hover {
	background-color: #9ad769;
}

#mainSite:hover .link:after {
	background-color: #d058b3;
}

#mainSite:hover .link img {
	transform: scale(1.2);
}

/* Footer */

#footer {
	background: #535252;
	border-top: 5px solid #c54fa9;
	text-align: center;
	font-size: 14px;
	color: #fff;
}

#footer .section {
	padding-top: 17px;
	padding-bottom: 17px;
}

#footer .copyright {
	margin: 0;
}

#footer .copyright a {
	color: #8ac75b;
}
